basket_config_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
data_meta: null
exp_name: gpt_yt3_es_noisefeats
lang: es
meta:
  basket_generation_config:
    basket_lang: es
    basket_path: quality/tts/tortoise-baskets/en_es_mapping_1000.json
    batch_size: 4
    gpus: 1
    inference:
      diff_steps: 400
      exp: /mount/s3/tts-binary-data-nb/eg/exp/gpt_yt3_es_noisefeats/
      gpt_generate_args:
        do_sample: true
      override_conditioning_features:
        c50: 0.0
        pitch_std: 100.0
        snr: 100.0
      reranking_options:
        mode: MBR
        top_k: 1
      vocoder: univnet
    num_workers: 1
    output_dir: en_es_mapping/gpt_yt3_es_noisefeats__2024-05-27_13-38-35
    ticket: QUALITY-41
  basket_generation_git_hash: f2e19e2fc81abcff280120a6c5b51d3a30837f8c
model_data_type: tts-cloning
ticket: QUALITY-41
version: 2024-05-27_13-38-35
